Description

This patch set adds help for recently implemented functions as well as translating some terms into English ;) or just more plain English.

I also think the second to last existing entry (+a) should possibly be removed, unless it can be explained better.

We might also consider replacing "Arc" with "Inverse ".

Associated revisions

Revision e23450e9 - 2012-02-01 03:58 PM - Alexander Bruy

updates to Field calculator help from Alister Hood (fix #4405)

History

#1 - 2011-10-19 12:15 AM - Alister Hood

This patch set adds help for recently implemented functions as well as translating some terms into English ;) or just more plain English.

And it also fixes some formatting.

#2 - 2011-10-19 11:56 PM - Alister Hood

- File 0001-FieldCalculator-context-help-make-formatting-consist.patch added

Oh, here's another one, to make the formatting consistent.

Alternatively we could identify the other function arguments which are strings, making make them all italics, to distinguish them from the function arguments

which are numbers.  The only problem is that some are neither a string nor a number ('column_name' and the second and third arguments to regexp()).

#3 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-02-01 07:06 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"e23450e97c1512b790392ee7d0977848e6d4a38f".
#5 - 2012-02-01 07:07 AM - Alexander Bruy

- Resolution set to fixed

Files

0005-Context-help-for-ln-exp-log-and-log10.patch 2.37 KB 2011-10-18 Alister Hood

0006-Context-help-use-common-English-terms-for-trig-funct.patch 2.89 KB 2011-10-18 Alister Hood

0007-context-help-expand-log-to-logarithm.patch 3.86 KB 2011-10-18 Alister Hood

0001-FieldCalculator-context-help-make-formatting-consist.patch 3.89 KB 2011-10-19 Alister Hood
